Bug 1463718 - validation check for "Verify existence of deployment images." reports missing images but images are present
Summary: validation check for "Verify existence of deployment images." reports missing...
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-validations   
(Show other bugs)
Version: 11.0 (Ocata)
Hardware: All Linux
high
high
Target Milestone: ---
: 11.0 (Ocata)
Assignee: Florian Fuchs
QA Contact: Udi
URL:
Whiteboard:
Keywords: TestOnly, Triaged, ZStream
Depends On: 1461982
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-21 14:55 UTC by Beth Elwell
Modified: 2018-06-22 12:32 UTC (History)
11 users (show)

Fixed In Version: openstack-tripleo-validations-5.6.4-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1461982
Environment:
Last Closed: 2018-06-22 12:32:59 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 526412 None None None 2018-01-11 14:17 UTC

Comment 3 Lon Hohberger 2018-05-21 10:36:29 UTC
According to our records, this should be resolved by openstack-tripleo-validations-5.6.4-1.el7ost.  This build is available now.

Comment 4 Scott Lewis 2018-06-22 12:32:59 UTC
OSP11 is now retired, see details at https://access.redhat.com/errata/product/191/ver=11/rhel---7/x86_64/RHBA-2018:1828


Note You need to log in before you can comment on or make changes to this bug.